﻿@model CatHub.Models.RegisterModel

@{
    ViewBag.Title = "Register";
}
@Styles.Render("~/Content/bootstrap.min.css")
@Styles.Render("~/Content/bootstrap.css")



<div class="col-xs-1 text-center">
    <h2>Registration</h2>
    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()



        <hr />
        @Html.ValidationSummary(false)

        <label>Email</label>
        <p>
            @Html.EditorFor(model => model.Email)
        </p>


        <label>  Name </label>
        <p>
            @Html.EditorFor(model => model.Name)
        </p>


        <label> Adress</label>
        <p>
            @Html.EditorFor(model => model.Address)

        </p>
       @* @Html.ValidationMessageFor(model => model.Address)*@

        <label>Password</label>
        <p>
            @Html.EditorFor(model => model.Password)
        </p>



        <label>Confirm password</label>
        <p>
            @Html.EditorFor(model => model.ConfirmPassword)
        </p>


        <p><input type="submit" value="Register" /></p>



    }
</div>
   
